{
  "name": "project-ada",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^7.2.7",
    "@angular/cdk": "^6.4.7",
    "@angular/common": "~7.2.1",
    "@angular/compiler": "~7.2.1",
    "@angular/core": "~7.2.1",
    "@angular/forms": "~7.2.1",
    "@angular/http": "~7.2.1",
    "@angular/platform-browser": "~7.2.1",
    "@angular/platform-browser-dynamic": "~7.2.1",
    "@angular/router": "~7.2.1",
    "@ckeditor/ckeditor5-angular": "^1.0.1",
    "@ckeditor/ckeditor5-build-classic": "^11.2.0",
    "angular-froala-wysiwyg": "^2.9.1",
    "angular2-cookie": "^1.2.6",
    "angular2-jwt": "^0.2.3",
    "core-js": "^2.5.4",
    "express": "^4.16.4",
    "file-reader": "^1.1.1",
    "file-saver": "^2.0.0",
    "html2canvas": "^1.0.0-alpha.12",
    "jquery": "^3.3.1",
    "jspdf": "^1.5.3",
    "lodash": "^4.17.11",
    "moment": "^2.24.0",
    "ng-multiselect-dropdown": "^0.2.3",
    "ng-pick-datetime": "^7.0.0",
    "ng2-file-upload": "^1.3.0",
    "rxjs": "~6.3.3",
    "rxjs-compat": "^6.3.3",
    "tslib": "^1.9.0",
    "xlsx": "^0.14.1",
    "zone.js": "~0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.12.2",
    "@angular/cli": "~7.2.2",
    "@angular/compiler-cli": "~7.2.1",
    "@angular/language-service": "~7.2.1",
    "@types/jasmine": "~3.3.6",
    "@types/jasminewd2": "~2.0.3",
    "@types/jquery": "^3.3.29",
    "@types/node": "~10.12.18",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~3.3.0",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.1.4",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.1",
    "karma-jasmine": "~2.0.1",
    "karma-jasmine-html-reporter": "^1.4.0",
    "protractor": "~5.4.0",
    "ts-node": "~7.0.0",
    "tslint": "~5.12.1",
    "typescript": "~3.2.4",
    "webpack": "^4.29.0"
  }
}
